@charset "UTF-8"; /* CSS Document */

@media (min-width:768px) and (max-width:975px) {
	 img.alignleft,img.alignright,img.aligncenter {
	display: block;
	float: none;
	margin:0 auto 15px;
}
}

@media (max-width:1200px) { /* margins of content */
	
	/*230/1200*/
	/*#header .logo {
    width: 19.16666%; 
    padding-top: 6px;
}*/

#header .logo {
  position:absolute;
}

}

@media (max-width:1080px) {
	

}

@media (max-width:1000px) { 
.contentBlock {
	/* width: 55%; 550/1000 */
}
.wpSide {
	/*width: 32.5%;  325/1000 */
}
#header .logo {
	    width: 260px;
    padding-top: 14px;

}
#nav ul > li > a {
    padding: 5px 12px;
    font-size: 14px;
}

}

@media (max-width:790px) {
	.ToggleMenu.Open {
	display:block;
	}
	#header a.ctaBtn {
    background-position: 7px 9px;
    background-size: 22px;
    padding: 9px 10px 10px 35px;
    display: block;
    height: 36px;
    margin-top: 7px;
}
	#header ul#NavMenu{
	display:none;
	}
	#header .phone{
		top:16px;
	}
	#header .logo {
    left: 50px;
    width: 224px;
    padding-top: 1px;
}
	#header {
    height: 60px;
	}
	#content {
    padding-top: 60px;
	}
	#header .inner{
	padding:0;
	}
	#header .rightCol {
    margin-top: 0;
	width:auto;
}
	
}

@media (max-width:845px) { 
	#header ul#topNav li {
 font: 400 11px/16px 'Roboto Condensed', Arial, Helvetica, sans-serif;
	}
}

@media (max-width:767px) {
.contentBlock,.wpSide {
	width: auto; float:none;
}

table.content-table > tbody > tr > td, table.content-table  > tbody > tr > th{
	display:block !important;
	width:100% !important;
}
table.content-table  > tbody > tr > th{
text-align:left;}
table.content-table > tbody > tr > td:after{
	content:"";
	display:table;
	clear:both;
}


}
@media (max-width:680px) { 
.banner-content {
    /* color: #FFF; */
    /* font-size: 27px; */
    /* background-color: #000; */
    /* background: rgba(0,0,0,.4); */
    width: auto;
    padding: 15px;
    position: relative;
    top: 75px;
    text-align: center;
    /* margin-top: 58px; */
    right: auto;
}

.blog-post-header .banner-content {
    ont-size: 24px; */
    width: 280px;
    padding: 15px;
    height: 63px;
    position: relative;
    top: auto;
}
.blog-post-header .banner-content p{
	font-size:28px;
}


.comment-form label{
display:block;
}
.comment-form textarea,.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form input[type="password"], .comment-form input[type="search"] {
    width:98%;
	max-width:100%;
}

}
@media (max-width:640px) { 
#header .rightCol, #header .phone {
    display:none;
}
.inner {
    padding: 0 20px;
}

	 #homeContent article{/*1200*/
float:none;
 width:100%;
 max-width: 399px;
 margin:0 auto 40px; /*25/1200*/
 }
 
 article.home-block{
 min-height:0;

 }
 
 img.alignleft,img.alignright,img.aligncenter {
	display: block;
	float: none;
	margin:0 auto 15px;
}

.internal .contentBlock {
	background-image: url(../images/internal-bg.jpg) !important;
}
#replaceImage {
	display: block !important;
}
.shiftUp {
	margin-top: 0;
}

}

@media (max-width:480px) { 


	
}

@media (max-width:320px) { 

}
